@import url(https://fonts.googleapis.com/css?family=Oxygen:400,700,300);



body {
	font-size: 100%;
	margin: 0px;
	font-family: 'Oxygen', sans-serif;
	color: #ffffff;
	background-color:#000000;
}


p,li,dt,dd,a,td	{font-size: 0.938rem;}
p,li					{line-height:140%;}


/**************** header *****************************/
.header			{}
.banner			{width:63.750em;margin:auto;padding-top:20px;}
.logo				{width:55%;float:left;}
.logo img		{display:block;float:left;}
.topRight		{width:45%;float:right;text-align:right;}

.phone {display:none;}
.login  {display:inline;	line-height:33px;color:#D21C18;}
.login a	{text-decoration:none;font-size:0.875rem;color:#D21C18;}
.login a:hover {color:#999999;}

.login a:first-child{padding-right:5px;}
.login a:last-child{padding-left:5px;}



#miniCart {display:inline;}
#miniCart a {color:#ffffff;font-size:1em;display:inline-block;padding-left:20px;text-decoration:none;font-size:0.813rem}
#miniCart img {vertical-align:middle;}

.search {padding-top:20px;padding-bottom:20px;}

.search input[type="text"]{
	width:280px;
	border:1px solid #d1d1d1;
	font-size:0.750em;
	color:#000000;
	background-image: url('/extras/styles/webideas/search.gif');
	background-position: 98% 50%;
	background-repeat: no-repeat;
	padding:7px;
	font-family: 'Oxygen', sans-serif;
	}



	
/**************** nav - topnav *************************/
.topnav {background-color: #930000;}
.topmenu{
	width:63.750em;
	margin:auto;
	background-color: transparent;
	color:#ffffff;	
	height:45px;
}
.mlddm {display:inline-block !important;}

/* top level */
.mlddm li a, .mlddm li a#buttonnohover {	
		padding: 0 30px;
		line-height: 45px;
		color: #ffffff;
		font-weight:  normal;
		font-size: 0.938rem;
		background-color: transparent;
}
.mlddm li a:hover, .mlddm li a#buttonhover 							{color:#dedede;}
.mlddm li a.selected, .mlddm li a.selected#buttonnohover 		{color:#dedede;}
.mlddm li a.selected:hover, .mlddm li a.selected#buttonhover	{color:#dedede;}

.mlddm>li:first-child>a {padding-left:0;}
.mlddm>li:last-child>a {padding-right:0;}

/* drop down list */
	.mlddm ul {border:1px solid #ffffff;border-bottom:none;}
	.mlddm ul li a {	
		line-height: 40px;
		padding: 0 16px 0 6px;
		border-bottom:1px solid #ffffff;
		text-align:left;
		height:auto;
		background-color: #000000;	
		color:#ffffff; 
		font-size:0.875rem;
	}
	.mlddm ul li a:hover,
	.mlddm ul li a.selected,
	.mlddm ul li a:hover.selected	{color:#000000;background-color:#dedede;}
	.mlddm .hsub:hover, .mlddm .selectedhsub:hover	{color: #000000;background-color:#dedede;}

/**************** nav - mobile header *************************/

.slicknav_menu {background-color:transparent;}
.slicknav_nav {z-index:10000000;}

.slicknav_menu						{padding:0;}
.slicknav_nav						{font-size:1.750em;font-weight:bold;}
.slicknav_nav .slicknav_arrow	{background-color:transparent;font-weight:bold;font-size:2em;}
.slicknav_nav .slicknav_row	{padding: 12px 20px;} /* row is for subs that are parents */
.slicknav_nav a					{padding: 12px 20px;font-size:1.125rem;}

/* first level */
li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#000000;}
li.slicknav_parent.slicknav_open > a .slicknav_arrow			{color:#ffffff;}

.slicknav_nav > li:nth-of-type(1)	{border-top:1px solid #000000;}
.slicknav_nav > li 						{background-color:#ffffff;color:#000000;border-bottom:1px solid #000000;}
.slicknav_nav a 							{color:#000000;}
.slicknav_nav a:hover					{background-color:#dedede;color:#222222;}
.slicknav_row:hover, 
li.slicknav_collapsed .slicknav_row:hover a	{background-color:#dedede;color:#222222;}
.slicknav_nav li.slicknav_open,
.slicknav_nav li.slicknav_open > a,
.slicknav_nav li.slicknav_open > a a,
.slicknav_nav li.slicknav_open > a:hover 		{background-color:#930000;color:#ffffff;border:none;}

/* second level */
ul li ul li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#333333;}

.slicknav_nav ul li 						{background-color:#dedede;border-bottom:1px solid #333333;}
.slicknav_nav ul li a 					{color:#333333;}	
.slicknav_nav ul li a 					{padding: 12px 20px 12px 30px;}
.slicknav_nav ul li .slicknav_row	{padding: 12px 20px 12px 30px;}

.slicknav_nav ul li.slicknav_parent.slicknav_open,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a:hover 	{background-color:#626673;color:#ffffff;}

/* third levels */
.slicknav_nav ul li ul li 					{background-color:#f0f0f0;}
.slicknav_nav ul li ul li a 				{color:#333333;}
.slicknav_nav ul li ul li a 				{padding-left: 60px;}
	
.slicknav_nav ul li .slicknav_arrow	{}
.slicknav_nav ul li.slicknav_parent.slicknav_open  .slicknav_arrow:before {content:"-";}


/* overrides */

.slicknav_nav li:nth-child(even) 	{background-color:#ffffff;}
.slicknav_nav ul li:nth-child(even) {background-color:#dedede;}
.slicknav_nav ul li ul li:nth-child(even) {background-color:#f0f0f0;}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {font-size: 1.125rem;}
.slicknav_nav .slicknav_row {padding: 12px 20px;}
.slicknav_nav .slicknav_arrow {background-color: transparent;width: 44px;}
.slicknav_row:hover, li.slicknav_collapsed .slicknav_row:hover a {background-color: transparent;color: #000000;}	
	
	
	
/**************** footer *****************************/

.footer			{background-color:#171A1E;color:#999999;border-top: 1px solid #930000;}
.footerInfo		{width:63.750em;margin:auto;padding:20px 0 10px 0;}
.footerInfo .sideBySide-Col2 {text-align:right;}
.footerInfo p 	{margin-bottom:18px;line-height:160%;}
.footerInfo .sideBySide-Col1 p {font-size:0.813rem;}
.footerInfo .sideBySide-Col2 p {font-size:1rem;margin-top:30px;}
.footerInfo	a 	{color:#999999;text-decoration:none;padding-left:12px;font-size:1em;}
.footerInfo	a:hover 	{color:#999999;}
.footerInfo img {vertical-align:middle;padding-right:10px;}

.footerBase				{width:63.750em;margin:auto;padding: 10px 0;color: #676767;line-height:140%;}
.footerLeft				{width:66%;float: left;font-size:0.563em;}
.footerRight			{width:33%;float: right;text-align:right;font-size:0.563em;}
.footerBase a 			{font-size: 0.563rem;color:#676767;}
.footerBase a:hover	{color:#dedede;}

.footer a[href^=tel]	{color:#ffffff;cursor:text;}
.footer a[href^=tel]:hover	{color:#ffffff;}


/**************** content *****************************/

.slideshowContainer {background-color:#cccccc;padding-top:39px;padding-bottom:60px;}
.slideshow {width:63.750em;margin:auto;}




/**************** content *****************************/

/* layout */
.middleHome	{padding:20px 0;width:63.750em;margin:auto;}
.middle		{padding: 0 0 32px 0; width:63.750em;margin:auto;min-height:400px;}
.crumb		{padding: 16px 0;font-size:0.688rem;color:#dedede;font-family:Arial, Helvetica, sans-serif;}
.crumb a 	{font-size:1em;color:#dedede;}
.crumb a:hover {color:#f8941a;}


/* general */
a 			{color: #f8941a;text-decoration: underline;}
a:hover	{color: #999999;}
a img		{border:0;}

h1, h2, h3, h4, h5 {}
h1 		{font-size: 2.250em;color:#f8941a;font-weight:normal;margin-top:0;}
h2 		{font-size: 1.500em;color:#f8941a;font-weight:normal;}
h3 		{font-size: 1.125em;color:#ffcc00;font-weight:700;}
h4 		{font-size: 1.500em;color:#f8941a;font-weight:normal;}
h5 		{font-size: 1.375em;color:#ffffff;font-weight:normal;margin-top:0;margin-bottom:10px;}

.middleHome h1 {color:#ffffff;}
.middleHome h2 {font-size: 1.500em;}

h2 a		{font-size: 1em}
h5 a		{font-size: 1em}


p, ul, li{margin-top:0;}
.formRequired {color:#930000;font-size:0.625rem;}

/**************** buttons *****************************/


.featuredCategories .linkButton a{
   background-color:#930000;
   padding: 8px 16px;
   text-decoration:none;
   color:#ffffff;
   font-size:0.813rem;
}
.featuredCategories .linkButton a:hover{
   background-color:#ffffff;
   color:#000000;
}

a.readmore{
   display:inline-block;
   background-color:#000000;
   border:1px solid #930000;
   padding: 8px 16px;
   text-decoration:none;
   color:#ffffff;
   font-size:0.813rem;
   margin-top:20px;
}
a.readmore:hover {
   background-color:#ffffff;
   color:#000000;
}
.mailingListBox a.linkButton{
   display:inline-block;
   background-color:#F8941A;
   border:1px solid #F8941A;
   border-radius:5px;
   padding: 8px 16px;
   text-decoration:none;
   color:#000000;
   font-size:0.813rem;
}
.mailingListBox a.linkButton:hover {
   background-color: #000000;
   color:#F8941A;
}

.browseCategory .productBox .button,
.productPage .button,
.contCheckout .button,
.cartLogin .button,
.registration .button,
.confirmButtons .button,
.paymentMethods .button,
.paymentMethods .psButton {
  font-family: 'Oxygen', sans-serif;
   background-color:#930000;
   border:none;
   padding: 6px 20px;
   text-decoration:none;
   color:#ffffff;
   font-size:0.938rem;
   font-weight:700;
   margin-top:20px;
   -webkit-appearance: none;
}
.browseCategory .productBox .button:hover,
.productPage .button:hover,
.contCheckout .button:hover,
.cartLogin .button:hover,
.registration .button:hover,
.confirmButtons .button:hover,
.paymentMethods .button:hover,
.paymentMethods .psButton:hover {
   background-color:#ffffff;
   color:#000000;
}



/**************** home page *****************************/

.middleHome .row {padding-top:20px;}

.featuredCategories {margin-bottom:20px;}
.featuredCategories .categoryBox {
   width:18%;
   float:left;
   text-align:center;
   border:1px solid #535353;
   padding:10px;
   }
.featuredCategories .categoryBox:not(:last-child){margin-right:2.5%;} 
.featuredCategories .categoryBox h2 {font-size:1.125em;min-height:48px;}
.featuredCategories .categoryBox img {margin-bottom:20px;}




/***************** mailing list ****************************/

.sideBySideMailing-Col1 {width:57.0%;float:left;}
.sideBySideMailing-Col2 {width:38.5%;float:right;}
.mailingListBox {border:1px solid #535353;padding:20px 12px;margin-bottom:20px;}
.mailingListBox .row {padding:0;}
.mailingListBox h3 {font-size:1.500em;color:#f8941a;margin-top:0;font-weight:normal;}
.mailingListBox p {line-height:160%;}

.mailImg {width:30%;float:left;padding-right:16px;}
.mailInfo {width:70%;float:right;}

/***************** testimonials ****************************/

.testimonialHome p {font-style:italic;}
p.tesimonialTitle {font-style:normal;font-weight:700;}
p.linkContainer {font-style:normal;}

.customerTestimonial {border:1px solid #535353;padding:20px;}
.customerTestimonial h2 {margin-top:0;}
.customerTestimonial p {font-style:italic;}
.customerTestimonial p.tesimonialTitle {font-style:normal;font-weight:700;}
.customerTestimonial p.linkContainer {font-style:normal;}



.categoryHome {}



/**************** browse *****************************/

.browseCategory h1 {color:#ffffff;}

.browseCategory .productBox {text-align:center;}
.browseCategory .productBox img {margin-bottom:20px;}
.browseCategory .productBox h2 {font-size:1.125em;}
.browseCategory .productBox h2 a {text-decoration:underline;}
.browseCategory .productBox #convert {color:#f8941a;display:block;}
.browseCategory .productBox .currency {font-size:12px;text-decoration:underline;color:#ffffff;}

.productBrowse-4col .productBox			{width:23.5%;height:auto;float:left;text-align:center;padding:12px;margin:0 2% 13px 0;}
.productBrowse-4col .productBox:nth-of-type(4n) {margin-right:0;} 
.productBrowse-4col .productBox:nth-of-type(4n+1) {clear:both;}
.productBrowse-4col .line {border-top:1px solid #cccccc;display:none;float:left;border-top:1px solid #cccccc;width:100%;}

.productBox .addToCart input {margin-left: 0;}
.productBox #quantity {padding:5px;margin-right:10px;}


.backTotop {text-align:right;}

/**************** product *****************************/

.productPage h1 {font-size:1.625em}

.productPage .slider.slider-nav .item {width: 32% !important;margin-right: 2%;}
.productPage .slick-slide div div.item:last-of-type {margin-right:0;}
.productPage .slider-nav .slick-slide {margin-right: 0;}

.productPage #convert {display:block;text-decoration:none;}
.productPage .currency {font-size:12px;text-decoration:underline;color:#ffffff;}
.timeNote {color:#fd0000;}
.buyNow {clear:both;}
.productPage .buyNow #quantity {padding:5px;}

/**************** browse & product *****************************/

.qtyMsg {display:block;color:#FD0000;font-size:1.125em;font-weight:700;padding-top:20px;}


/**************** mailchimp form *****************************/

#mc_embed_signup{background:#000;} 
.required.email {color:#000;}

/**************** eCommerce *****************************/

#cartCountdown {text-align:right;height:25px;}

.topLabels {background-color:#535353;}
.cartRow {border-top: 1px solid #676767;}
.cartRowTotals {border-top: 1px solid #676767;}
.btn_save {display:block;text-align:right;}




.contCheckout .button:first-child {float:left;}
.contCheckout .button:last-child {float:right;}
.contCheckout:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
.shopperChoice .radio {color: #ffffff;}
#passwords {border-bottom: 1px solid #000000;}
.shopperChosen .chosen {border-bottom: 1px solid #000000;background-color: #000000;color:#ffffff;}
.shopperChoice .top {color: #ffffff;}	
.inAs {color: #ffffff;}
.shopperChoice {
    border: 1px solid #ACACB0;
    background-color: #222222;
    color: #ffffff;
    background: #222222;
    background: -webkit-gradient(linear, left top, left bottom, from(#222222), to(#222222));
    background: -webkit-linear-gradient(top, #222222, #222222);
    background: -moz-linear-gradient(top, #222222, #222222);
    background: -ms-linear-gradient(top, #222222, #222222);
    background: -o-linear-gradient(top, #222222, #222222);
    min-height: 94px;
}	
#chosen1 .radio {color: #ffffff;}

.confirmButtons .button:first-child {float:left;}
.confirmButtons .button:last-child {float:right;}
.confirmButtons:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
.mailingList {padding-top:30px;}
#accordion {color:#000000;}

